
PAMP - Bug #400

خدمات العمالة الوافدة 

04/19/2017 09:55 AM - Khaled Musa

Status: Closed Start date: 04/19/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: خدمات العمالة الوافدة  Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Expected to have easy navigation when

changing from one group to another, and

from a process to another 

Test Case ID:  

Description

The process خدمات العمالة الوافدة keeps hanging on the same process with no easy navigation (video sent by email).

Steps to reproduce:

see attached video sent by email

History

#1 - 04/30/2017 02:54 PM - Ahlam Atoom

- Status changed from Open to Fixed

- Assignee changed from Ahlam Atoom to Khaled Musa

#2 - 05/07/2017 10:01 AM - Khaled Musa

- Status changed from Fixed to Closed
